<html><body>
<h1>Mis canciones favoritas</h1>
<table style="border: 1px solid blue">
<tr style="background-color:lightblue">
<th style="text-align:left">Titulo</th>
<th style="text-align:left">Artista</th>
<th style="text-align:left">Disco</th>
</tr>
<tr>
<th>
            Feeling Good
        </th>
<th>
            Nina Simeone
        </th>
<th>
            I put a spell on you
        </th>
</tr>
<tr>
<th>
            Leave a Light On
        </th>
<th>
            Tom Walker
        </th>
<th>
            Leave a Light On
        </th>
</tr>
<tr>
<th>
            You and Me
        </th>
<th>
            Meure
        </th>
<th>
            single
        </th>
</tr>
</table>
</body></html>
